HP-UX Security patch : PHCO_23091

This script is Copyright (C) 2005-2010 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a vendor-supplied security patch

Description :

The remote host is missing HP-UX Security Patch number PHCO_23091 .
(Sec. Vulnerability in man(1) command)

See also :

HPUX security bulletin 138

Solution :

ftp://ftp.itrc.hp.com/hp-ux_patches/s700_800/10.X/PHCO_23091

Risk factor :

High

Family: HP-UX Local Security Checks

Nessus Plugin ID: 17122 (hpux_PHCO_23091.nasl)

Bugtraq ID:

CVE ID: